# Etape 15 - Settings + Debug

## Backend
- Endpoint config :
  - `GET /v1/config`
  - `PUT /v1/config`
- Endpoint debug logs :
  - `GET /v1/debug/logs`

## Frontend
- Page `/settings` pour edition du `config.json`.
- Page `/debug` pour affichage logs backend.

## Variables
- `CONFIG_PATH` : chemin config (defaut `./data/config.json`).
- `DEBUG_LOG_PATH` : chemin logs (defaut `./data/logs/backend.log`).
